[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.032
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=-3
STEP=0.9464286

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=-4
MIN_VALUE=0
STEP=4.8

[WATER_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
STEP=2
MIN_VALUE=0
LUT=(1=0|90=130|130=260)
